# Generated by Django 2.2.4 on 2019-10-30 05:54

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('translation', '0005_auto_20191021_1201'),
    ]

    operations = [
        migrations.AddField(
            model_name='language',
            name='old_id',
            field=models.IntegerField(blank=True, default=None, null=True),
        ),
    ]
